@font-face {
    font-family: 'GothaLig';
    src: url('fonts/gothaprolig-webfont.eot');
    src: url('fonts/gothaprolig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothaprolig-webfont.svg') format('svg'),
         url('fonts/gothaprolig-webfont.woff') format('woff'),
         url('fonts/gothaprolig-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothaReg';
    src: url('fonts/gothaproreg-webfont.eot');
    src: url('fonts/gothaproreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothaproreg-webfont.svg') format('svg'),
         url('fonts/gothaproreg-webfont.woff') format('woff'),
         url('fonts/gothaproreg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothaMed';
    src: url('fonts/gothapromed-webfont.eot');
    src: url('fonts/gothapromed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothapromed-webfont.svg') format('svg'),
         url('fonts/gothapromed-webfont.woff') format('woff'),
         url('fonts/gothapromed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothaBold';
    src: url('fonts/gothaprobol-webfont.eot');
    src: url('fonts/gothaprobol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothaprobol-webfont.svg') format('svg'),
         url('fonts/gothaprobol-webfont.woff') format('woff'),
         url('fonts/gothaprobol-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
